

<?php
	


$files = glob('FE/tiqueteElectronico/crt/facturas_pdf/*'); //obtenemos todos los nombres de los ficheros
foreach($files as $file){
    if(is_file($file))
    unlink($file); //elimino el fichero
}

$files = glob('FE/notaDebito/crt/NC_pdf/*'); //obtenemos todos los nombres de los ficheros
foreach($files as $file){
    if(is_file($file))
    unlink($file); //elimino el fichero
}

$files = glob('FE/notaCredito/crt/NC_pdf/*'); //obtenemos todos los nombres de los ficheros
foreach($files as $file){
    if(is_file($file))
    unlink($file); //elimino el fichero
}


?>
	 

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
  <head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

		<title>Principal</title>
		<link href="estilos/estilos.css" type="text/css" rel="stylesheet">
		<link href="calendario/calendar-blue.css" rel="stylesheet" type="text/css">
	
	    <script src="src/js/jscal2.js"></script>
        <script src="src/js/lang/en.js"></script>
    <link rel="stylesheet" type="text/css" href="../src/css/jscal2.css" />
    <link rel="stylesheet" type="text/css" href="../src/css/border-radius.css" />
    <link rel="stylesheet" type="text/css" href="../src/css/steel/steel.css" />
    <style type="text/css">
<!--
.Estilo1 {color: #000000}
-->
    </style>
</head>
	<script type="text/javascript" src="js/jquery-1.3.2.min.js"></script>

	<script type="text/javascript">

			
							///////////////////////////////////////////////////////MASCARA NUMERICA //////////////////////////////////////////////


		function aceptar() {
			location.href="Administrador.php";
		}
			
	


        </script>



	</head>

	<script language="javascript">

		function aceptar() {
			location.href="Fondo/Fondo.php";
		}
		

		
function nobackbutton(){	
   window.location.hash="no-back-button";	
   window.location.hash="Again-No-back-button" //chrome	
   window.onhashchange=function(){window.location.hash="no-back-button";}	
}
		
		</script>
				  
					  
</head>
	<body onLoad="nobackbutton();">
		<div id="">
			<div id="zonaContenido">
         	<div class="contenidoFactura">
			   <div align="center">
				<div id="tituloForm" class="header">
             Los archivos PDF han sido eliminados correctamente 
			   </div>
			    <br> </br>
				<table width="100%" border="0">
  <tr>
    <td colspan="4">&nbsp;</td>
    </tr>
</table>

				
			    
			  </div>
				<div id="botonBusquedaAWR">					
				
				<div id="" align="center">
					<img src="img/Symbol-Check_128x128-32.png" width="128" height="128" onClick="aceptar()" border="0" onMouseOver="style.cursor=cursor" title="Salir">
			
			  </div>
				    
			   </div>
			  </div>
		  </div>
		</div>
	</body>
</html>


					
	
	  
		
		
		